» Ubuntu » Paquets

Error

two or more packages specified (avrprog lucid)